.topMenu {
	FONT-SIZE: 11px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; 
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-DECORATION: none
}

A.topMenuLink {
	color: #FFFFFF;
	text-decoration:none;
}

A.topMenuLink:hover {
	text-decoration:none;
}


.topMenuLink {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none;  font-weight:bold; font-size:11px;
}

.titleCase {
	FONT: bold 15px Arial, Helvetica, Verdana, sans-serif; COLOR: #003366; TEXT-DECORATION: none
}

A.smalllink {
	text-decoration:underline;
}

A.smalllink:hover {
	text-decoration:underline;
}

.smalllink {
	RIGHT: auto; FONT: 10px Arial, Helvetica, sans-serif; COLOR: #003366; TOP: 26px; TEXT-DECORATION: underline
}

.separator {
	border-bottom:1px;
	border-left:0px;
	border-right:0px;
	border-top:0px;	
	border-style: dashed;
	height: 1px;
	border-color:#28507a;
	height:1px;   
	
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5b88b7;
}

A.footer {
	color: #28507a;
	text-decoration:none
}

A:hover.footer {
	color: #408ADA;
	text-decoration:underline
}

.footerline {
	border-top:1px;
	border-color: #899fb7;
	border-style:solid;
	border-bottom:none;
	border-left:none;
	border-right:none;
}